/*     11186 : 타이틀 텍스트      */
.title__11186__ {font-size:0}
.title__11186__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11186__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11186__.style_top p {padding-top:10px}
.title__11186__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11186__.style_right p {padding-right:14px}
.title__11186__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11186__.style_bottom p {padding-bottom:12px}
.title__11186__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11186__.style_left p {padding-left:14px}
.title__11186__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11186__.style_circle1 p {padding-left:18px}
.title__11186__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11186__.style_circle2 p {padding-left:18px}
.title__11186__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11186__ p {font-size:24px}
	.title__11186__.style_top p:before {width:24px}
	.title__11186__.style_right p:before {height:24px}
	.title__11186__.style_bottom p:before {width:24px}
	.title__11186__.style_left p:before {height:24px}
}

/*     11198 : 이미지      */
.img__11198__ {max-width:100%}
.img__11198__ * {box-sizing:border-box}
.img__11198__ a {display:inline-block;vertical-align:top}
.img__11198__ img {width:760px;vertical-align:top}

/*     11188 : 타이틀 텍스트      */
.title__11188__ {font-size:0}
.title__11188__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11188__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11188__.style_top p {padding-top:10px}
.title__11188__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11188__.style_right p {padding-right:14px}
.title__11188__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11188__.style_bottom p {padding-bottom:12px}
.title__11188__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11188__.style_left p {padding-left:14px}
.title__11188__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11188__.style_circle1 p {padding-left:18px}
.title__11188__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11188__.style_circle2 p {padding-left:18px}
.title__11188__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11188__ p {font-size:20px}
	.title__11188__.style_top p:before {width:20px}
	.title__11188__.style_right p:before {height:20px}
	.title__11188__.style_bottom p:before {width:20px}
	.title__11188__.style_left p:before {height:20px}
}

/*     11189 : 제목&내용 가로형      */
.text_horizontal__11189__ .title__11189__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11189__ .text__11189__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11189__:after {content:'';display:block;clear:both}
	.text_horizontal__11189__ .title__11189__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11189__ .text__11189__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11189__ .title__11189__ {font-size:13px}
	.text_horizontal__11189__ .text__11189__ {font-size:13px}
}

/*     11190 : 제목&내용 가로형      */
.text_horizontal__11190__ .title__11190__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11190__ .text__11190__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11190__:after {content:'';display:block;clear:both}
	.text_horizontal__11190__ .title__11190__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11190__ .text__11190__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11190__ .title__11190__ {font-size:13px}
	.text_horizontal__11190__ .text__11190__ {font-size:13px}
}

/*     11192 : 제목&내용 가로형      */
.text_horizontal__11192__ .title__11192__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11192__ .text__11192__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11192__:after {content:'';display:block;clear:both}
	.text_horizontal__11192__ .title__11192__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11192__ .text__11192__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11192__ .title__11192__ {font-size:13px}
	.text_horizontal__11192__ .text__11192__ {font-size:13px}
}

/*     11191 : 제목&내용 가로형      */
.text_horizontal__11191__ .title__11191__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11191__ .text__11191__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11191__:after {content:'';display:block;clear:both}
	.text_horizontal__11191__ .title__11191__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11191__ .text__11191__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11191__ .title__11191__ {font-size:13px}
	.text_horizontal__11191__ .text__11191__ {font-size:13px}
}

/*     11187 : 실선      */
.solid_line__11187__ {display:block;position:relative;width:100%;height:30px}
.solid_line__11187__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__11187__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__11187__ {height:20px}
}

/*     11199 : 이미지      */
.img__11199__ {max-width:100%}
.img__11199__ * {box-sizing:border-box}
.img__11199__ a {display:inline-block;vertical-align:top}
.img__11199__ img {width:760px;vertical-align:top}

/*     11193 : 타이틀 텍스트      */
.title__11193__ {font-size:0}
.title__11193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11193__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11193__.style_top p {padding-top:10px}
.title__11193__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11193__.style_right p {padding-right:14px}
.title__11193__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11193__.style_bottom p {padding-bottom:12px}
.title__11193__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11193__.style_left p {padding-left:14px}
.title__11193__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11193__.style_circle1 p {padding-left:18px}
.title__11193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11193__.style_circle2 p {padding-left:18px}
.title__11193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11193__ p {font-size:20px}
	.title__11193__.style_top p:before {width:20px}
	.title__11193__.style_right p:before {height:20px}
	.title__11193__.style_bottom p:before {width:20px}
	.title__11193__.style_left p:before {height:20px}
}

/*     11194 : 제목&내용 가로형      */
.text_horizontal__11194__ .title__11194__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11194__ .text__11194__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11194__:after {content:'';display:block;clear:both}
	.text_horizontal__11194__ .title__11194__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11194__ .text__11194__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11194__ .title__11194__ {font-size:13px}
	.text_horizontal__11194__ .text__11194__ {font-size:13px}
}

/*     11197 : 제목&내용 가로형      */
.text_horizontal__11197__ .title__11197__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11197__ .text__11197__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11197__:after {content:'';display:block;clear:both}
	.text_horizontal__11197__ .title__11197__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11197__ .text__11197__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11197__ .title__11197__ {font-size:13px}
	.text_horizontal__11197__ .text__11197__ {font-size:13px}
}

/*     11195 : 제목&내용 가로형      */
.text_horizontal__11195__ .title__11195__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11195__ .text__11195__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11195__:after {content:'';display:block;clear:both}
	.text_horizontal__11195__ .title__11195__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11195__ .text__11195__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11195__ .title__11195__ {font-size:13px}
	.text_horizontal__11195__ .text__11195__ {font-size:13px}
}

/*     11196 : 제목&내용 가로형      */
.text_horizontal__11196__ .title__11196__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11196__ .text__11196__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11196__:after {content:'';display:block;clear:both}
	.text_horizontal__11196__ .title__11196__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11196__ .text__11196__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11196__ .title__11196__ {font-size:13px}
	.text_horizontal__11196__ .text__11196__ {font-size:13px}
}

